/*
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 *
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 */

body {
    background-color: #FFFFFF;
}

h1, h2, h3, h4, h5 { 
    color: #800000;
    font-family: sans-serif;
}

span.term { 
    font-weight: bold;
}

div.sidebar {
    background-color: #F0F0F0;
    border: 1px solid gray;
    padding: 5px;
    margin: 20px;
}

pre.programlisting {
    background-color: #F0F0F0;
    border: 1px solid gray;
    padding: 2px;
    font-size: 10pt;
    white-space: pre;
}
